Remove members
DELETE
Remove agents/admins from a team.
ApiKeyAuth organization.teamheader
Authorization<token>Scope: organization.team
teamId*stringThe team id
Format
uuidList of agent/admin ids to remove from the specified team
application/json- body
agentIds?array<>The agents/admins were successfully removed from the team
curl -X DELETE 'https://dev.dixa.io/v1/teams/{teamId}/agents' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "agentIds": [ "a8080cf3-9d55-41dd-a8ef-b02414399e7a", "d53dbec1-e79c-4736-b9a1-15f6dce71ed4" ]}'Empty